From 4ac0b189b3addc4508e31322c08bc8a26ae1c379 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 09 2020 03:35:00 +0000
Subject: [PATCH 221/2232] Fix third-party targets files


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 44c3a6a..483224b 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -59,7 +59,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error",
-    srcs = glob(["vendor/proc-macro-error-0.4.12/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-1.0.1/src/**"]),
     rustc_flags = ["--cfg=use_fallback"],
     deps = [
         ":proc-macro-error-attr",
@@ -71,7 +71,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error-attr",
-    srcs = glob(["vendor/proc-macro-error-attr-0.4.12/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-attr-1.0.1/src/**"]),
     proc_macro = True,
     deps = [
         ":proc-macro2",
@@ -107,7 +107,7 @@ rust_library(
 
 rust_library(
     name = "structopt",
-    srcs = glob(["vendor/structopt-0.3.12/src/**"]),
+    srcs = glob(["vendor/structopt-0.3.13/src/**"]),
     visibility = ["PUBLIC"],
     deps = [
         ":clap",
@@ -118,7 +118,7 @@ rust_library(
 
 rust_library(
     name = "structopt-derive",
-    srcs = glob(["vendor/structopt-derive-0.4.5/src/**"]),
+    srcs = glob(["vendor/structopt-derive-0.4.6/src/**"]),
     proc_macro = True,
     deps = [
         ":heck",
diff --git a/third-party/BUILD b/third-party/BUILD
index 646289c..093d509 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -64,7 +64,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error",
-    srcs = glob(["vendor/proc-macro-error-0.4.12/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-1.0.1/src/**"]),
     rustc_flags = ["--cfg=use_fallback"],
     deps = [
         ":proc-macro-error-attr",
@@ -76,7 +76,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro-error-attr",
-    srcs = glob(["vendor/proc-macro-error-attr-0.4.12/src/**"]),
+    srcs = glob(["vendor/proc-macro-error-attr-1.0.1/src/**"]),
     crate_type = "proc-macro",
     deps = [
         ":proc-macro2",
@@ -112,7 +112,7 @@ rust_library(
 
 rust_library(
     name = "structopt",
-    srcs = glob(["vendor/structopt-0.3.12/src/**"]),
+    srcs = glob(["vendor/structopt-0.3.13/src/**"]),
     visibility = ["//visibility:public"],
     deps = [
         ":clap",
@@ -123,7 +123,7 @@ rust_library(
 
 rust_library(
     name = "structopt-derive",
-    srcs = glob(["vendor/structopt-derive-0.4.5/src/**"]),
+    srcs = glob(["vendor/structopt-derive-0.4.6/src/**"]),
     crate_type = "proc-macro",
     deps = [
         ":heck",

